## public Election::getLastTimer

### Description    

```php
public Election->getLastTimer ( ): float
```

Return the last computation runtime (typically after a getResult() call.). Include only computation related methods.
    

### Return value:   

*(```float```)* (Float) Timer


---------------------------------------

### Related method(s)      

* [Election::getGlobalTimer](../Election%20Class/public%20Election--getGlobalTimer.md)    

---------------------------------------

### Examples and explanation

* **[Manual - Timber benchmarking](https://github.com/julien-boudry/Condorcet/wiki/III-%23-A.-Avanced-features---Configuration-%23-1.-Timer-Benchmarking)**    
